<!DOCTYPE html>
<html>
<head>
    <title>Aide à la précarité</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <meta charset="UTF-8">
</head>
<body>	
    <header>
     <nav>
        <a id="but_menu"><img id="barre_menu" src="img/menu_icon.png" alt=""></a>
        <a href="index.html"><h1><b>Aide à la précarité</b></h1></a>
        
        <div id="menu_pc">
            
           <a class="but_aide">Les aides</a>
           <a href="selfie.html">Un selfie ?</a>
           <a href="team.html">L'équipe</a>
           <ul>
              <li class="sous_menu">
                <a href="bourse.html">Bourse</a>
                <a href="logement.html">Logement</a>
                <!--<a href="transport.html">Transport</a>-->
                <a href="sante.html">Santé</a>
            </li>
        </ul>
    </div>
    
    <div id="menu">
       <a class="but_aide">Les aides</a>
       <div class="sous_menu">
        <a href="bourse.html">Bourse</a>
        <a href="logement.html">Logement</a>
        <!--<a href="transport.html">Transport</a>-->
        <a href="sante.html">Santé</a>
    </div>
    <a href="selfie.html">un selfie ?</a>
    <a href="team.html">L'équipe</a>
</div>
</nav>
</header>	
<main>
    <section>
        <h1>Aide à la santé</h1>
        <form>
            <h1>Formulaire à remplir</h1>
            <p>L'aide au paiement d’une complémentaire santé solidaire(complémentaire santé solidaire). Elle permet de bénéficier d’une réduction sur le coût de sa complémentaire santé. Cette aide est destinée aux personnes aux revenus juste au dessus du plafond fixé. Cette aide leur permet donc de payer un peu moins cher les frais de soin.</p>
            
            <h4>Veuillez remplir les informations ci-dessous :</h4>
            
            <div id="first_ask">
                <p>Êtes vous français ou étranger?</p>
                <label for="franc">Français</label>
                <input value="fr" onclick="switch_nat(value)"  type="radio" id="fr" name="franc" style="margin-bottom: 10px">
                <label for="ext">Étranger</label>
                <input value="et" onclick="switch_nat(value)" type="radio" id="ext" name=franc" style="margin-bottom: 10px">
                
            </div>
            <div id="francais" style="display:none;">
                <div id = "fra_or_et">
                    <p>Résidez vous en France depuis au moins 3mois ?</p>
                    <label for="fr-oui">OUI</label>
                    <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="fr-oui" name="fr-oui" style="margin-bottom: 10px">
                    <label for="fr-non">NON</label>
                    <input value="fr-non" onclick="switch_natfr(value)"  type="radio" id="fr-non" name="fr-non" style="margin-bottom: 10px">
                </div>
                <div id="francais-non" style="display:none;">
                    
                    
                    <p>Êtes vous dans l'une de ces situations ?</p>
                    
                    
                    <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="1" name="multi1" style="margin-bottom: 10px"><label for="1">Affilié à une sécurité sociale compte tenu d'une activité pro en France depuis plus de 3 mois</label><br/>
                    
                    <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="2" name="multi1" style="margin-bottom: 10px"><label for="2">Etablissement d'enseignement et effectuez vous un stage en France dans le cadre d'accord de coopérations</label><br/>
                    
                    <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="3" name="multi1" style="margin-bottom: 10px"><label for="3">Beneficiare de l'une des aides suivantes: prestations familliales, prestation de logement, prestation d'aide sociale, prestation de revenu de remplacement, allocation adultes handicapés</label><br/>
                    
                    <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="4" name="multi1" style="margin-bottom: 10px"><label for="4">Avez vous accompli un volontariat international à l'étranger sans avoir droit a aucun autre titre que l'assurance maladie</label><br/>
                    
                    <input value="fr-autre" onclick="switch_natfr(value)"  type="radio" id="13" name="multi1" style="margin-bottom: 10px"><label for="13">Aucun</label><br/></div></div>
                    
                    
                    <div id="etranger" style="display:none;">
                        <p>Êtes vous en situation regulière au regard de la legislation Française sur les séjours des étrangers en France et y résidez vous depuis au moins 3 mois</p>
                        <label for="ext-oui">OUI</label>
                        <input value="ext-oui" onclick="switch_natet(value)"  type="radio" id="ext-oui" name="ext-oui" style="margin-bottom: 10px">
                        <label for="ext-non">NON</label>
                        <input value="ext-non" onclick="switch_natet(value)"  type="radio" id="ext-non" name="fr" style="margin-bottom: 10px"><br/>
                        
                        <div id="etranger-non" style="display:none;">
                            
                            <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="5" name="multi2" style="margin-bottom: 10px"><label for="5">Affilié à une sécurité sociale compte tenu d'une activité pro en France depuis plus de 3 mois</label><br/>
                            
                            <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="6" name="multi2" style="margin-bottom: 10px"><label for="6">Êtes vous dans un etablissement d'enseignement et effectuez vous un stage en France dans le cadre d'accord de coopérations</label><br/>
                            
                            <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="7" name="multi2" style="margin-bottom: 10px"><label for="7">Êtes vous beneficiare de l'une des aides suivantes: prestations familliales, prestation de logement, prestation d'aide sociale, prestation de revenu de remplacement, allocation adultes handicapés</label><br/>
                            
                            <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="8" name="multi2" style="margin-bottom: 10px"><label for="8">Avez vous accompli un volontariat international à l'étranger sans avoir droit a aucun autre titre à l'assurance maladie</label><br/>
                            
                            <input value="fr-oui" onclick="switch_natfr(value)"  type="radio" id="9" name="multi2" style="margin-bottom: 10px"><label for="9">Êtes vous demandeur d'asile ou avez-vous le statut de réfugier</label><br/>
                            
                            <input value="fr-autre" onclick="switch_natfr(value)"  type="radio" id="13" name="multi1" style="margin-bottom: 10px"><label for="13">Aucun</label><br/></div></div>
                            
                            
                            <div id="resultat"></div>
                        </form>
                    </section>
                </main>

                <script src="js/jquery.js"></script>
                <script src="js/script.js"></script>
            </body>
            <script type="text/javascript">
                function switch_nat(value){
                    if(value == "fr"){
                        document.getElementById('first_ask').style.display = 'none';
                        document.getElementById('francais').style.display = 'inline';	
                    } else if(value == "et"){
                        document.getElementById('first_ask').style.display = 'none';
                        document.getElementById('etranger').style.display = 'inline';
                    }
                    
                }
                function switch_natfr(value){
                    document.getElementById('fra_or_et').style.display = 'none';
                    
                    if(value == "fr-oui"){
                        document.getElementById('resultat').innerHTML = "Vous êtes éligible au complémentaire santé solidaire<br>Plus d'informations sur <a href='https://www.ameli.fr/assure/droits-demarches/difficultes-acces-droits-soins/complementaire-sante/complementaire-sante-solidaire'> Amélie complémentaire santé solidaire </a>";
                    } else if(value == "fr-non"){
                        document.getElementById('francais-non').style.display = 'inline';
                    }
                    else if(value == "fr-autre"){
                        document.getElementById('resultat').innerHTML = "Vous n'êtes pas éligible au complémentaire santé solidaire";
                    }
                    
                    
                }
                
                function switch_natet(value){
                    if(value == "ext-oui"){
                        document.getElementById('resultat').innerHTML = "vous êtes éligible au complémentaire santé solidaire";
                    } else if(value == "ext-non"){
                        document.getElementById('etranger-non').style.display = 'inline';
                    }
                    
                }
            </script>
            </html> 